ISE upgrade 1.1.4 to 1.2 Fail

Hi there
I´m upgrading a distributed enviroment with 2 Administration/monitoring nodes and 2 as a Policy. I´m upgrading from 1.1.4 patch 6 to 1.2.0.899
I´ve upgraded first the secondary administration node and then the both Policy servers. Now they are already in 1.2 version, but when I´m going to upgrade the primary server (still in v1.1.4) seems as if there where still any server without upgrade.
es-ise000/admin# application upgrade ise-upgradebundle-1.1.x-to-1.2.0.899.i386.tar.gz disk
Save the current ADE-OS running configuration? (yes/no) [yes] ? yes
Generating configuration...
Saved the ADE-OS running configuration to startup successfully
Initiating Application Upgrade...
% Warning: Do not use Ctrl-C or close this terminal window until upgrade completes.
STEP 1: Stopping ISE application...
% Warning: All secondary nodes should be upgraded and inline posture nodes should be de-registered before upgrading Primay PAP.
Starting application after rollback...
% Warning: The node has been reverted back to its pre-upgrade state.
error: %post(CSCOcpm-os-1.2.0-899.i386) scriptlet failed, exit status 1
% Application upgrade failed. Please check logs for more details or contact Cisco Technical Assistance Center for support.
The servers are running in VMWare
This are the servers already upgraded to 1.2
This is from the primary administration server, still running 1.1.4
Any Ideas
Thanks in advance

Hi ,
The final step in the upgrade of ISE 1.2 is to upgrade the primary Administration node to Cisco ISE, Release 1.2.
If the upgrade is success on this node then this node will be added to the new deployment as  a secondary Administration node. You can promote the secondary  Administration  node to be the primary node in the new  deployment. If you want to retain the secondary Administrative node from old deployment as your primary node, you must  obtain a license that includes the UDI of both the primary and secondary  Administration nodes.
In case if you want to make your primary Admin node from old deployment as a Primary node in the new ISE 1.2 deployment then just promote the node.
As you are facing difficulty in upgrading Primary Admin node from ISE 1.1.4 version to ISE 1.2 version you try the following steps.
-The safest way is to re-image the ISE Primary node es-ise000 to ISE 1.2 version and join to the deployment. Once the node is joined successfully and replication is done , you can safely promote the original primary node es-ise000 as your Primary ISE node in new ISE 1.2 deployment.
-The other way is to perform reset-config operation on the older Primary node and once it is done perform the upgrade operation and then register it back to the deployment of ISE 1.2 and then promote as Primary node once replication is completed.
Thanks,
Naresh

Similar Messages

  • I have just upgraded to Windows 8 and my scyning and upgrading my phone with new apple software fails, Itunes looses connection with the device (phone), cant backup the phone or download new software, is this an issues with Windows 8?

    I have just upgraded to Windows 8 and my scyning and upgrading my phone with new apple software fails, Itunes looses connection with the device (phone), cant backup the phone or download new software, is this an issues with Windows

    Hi, stig2013. 
    I would recommend the steps in the article below.  See the section labeled Verify that the Apple Mobile Device USB Driver is installed > For Windows Vista, Windows 7, and Windows 8 > Update the Apple Mobile Device Driver.
    iOS: Device not recognized in iTunes for Windows
    http://support.apple.com/kb/TS1538
    If you are receiving an error message, find the exact error number that you recieved in the article below and process the steps. 
    iTunes: Specific update-and-restore error messages and advanced troubleshooting
    http://support.apple.com/kb/TS3694
    This error occurs when the device unexpectedly loses its USB connection with iTunes. This can occur if you manually disconnect the device during the restore process. You can resolve this issue by using USB troubleshooting, using a different Dock Connector or Lightning Connector to USB cable, trying another USB port, restoring on another computer, or by eliminating conflicts from third-party security software.
    Cheers,
    Jason H. 

  • IPad 3 16GB; 6GB free; hard restart; upgrade via wifi to 8.1.2 failing, plugged in; scrolled to end of T

    iPad 3 16GB; 6GB free; hard restart; upgrade via wifi to 8.1.2 failing, plugged in; scrolled to end of T&Cs before clicking on Agree.

    Hey bigbasin,
    It sounds like you may be having issues with your ability to update your iPad. If you are unable to update your iOS device, use the following article to help you address this issue:
    If you can't update or restore your iPhone, iPad, or iPod touch - Apple Support
    http://support.apple.com/en-us/HT201263
    Thanks for being a part of the Apple Support Communities!
    Cheers,
    Braden

  • HT1338 Tried upgrading to 10.8.2. It failed the upgrade. Currently the Software version shows "  System Version:     OS X 10.8.1 (12B19)" . But App store does not show 10.8.2 as an update

    Tried upgrading to 10.8.2. It failed the upgrade. Currently the Software version shows "  System Version:
    OS X 10.8.1 (12B19)" . But App store does not show 10.8.2 as an update

    You can Contact MAS here.

  • CCX upgrade 7 to 8. PUT backup fails

    Hi all,
    I'm trying to do CCX upgrade from version 7 to 8. According to procedure I'm trying to make configuration backup using Pre-upgrade Tool (PUT). Problem is PUT fails to create backup. When I check created logfile I see that the reason is "java.lang.IllegalStateException: document manager is not initialized". In control center both servers (this is a HA system, and I'm running PUT on master) are IN_SERVICE. I don't think that there is any problem with document subsystem because I successfully use documents in scripts and they do work normally.
    Any Ideas what I could do to convince PUT that all is fine?
    Thank you!
    Ervins

    Hello Ervins, are you on UCCX 7.0(1)SR5?
    Please check this defect opened for previous upgrades from 4.0 to 7.0:
    CSCtd95184    DMT tool not able to see document manager started
    Although it talks about DMT upgrade, it's actually the same logic used by PUT and I think you might be able to try the same workaround provided.
    HTH
    Pablo

  • ISE upgrade to version 1.2

    My company ISE is installed into VM, we got a plan to upgrade the ISE form 1.1.1.268 to 1.2. But I read through all the documentation it required VM upgrade from 32 bits to64 bits.
    But I have confused with the VM portion. If my current are 32 bits VM running for 1.1.1.268, am I still able to upgrade using the "application upgrade" command to direct do the upgrade "ise-upgradebundle-1.1.x-to-1.2.0.899.i386.tar.gz". What about the VM portion? I should need to manually change the VM from 32 bit to 64 bit or it is done automatically like the message below? Sorry I'm not VM guy and not sure about this portion.
    Generating Database statistics for optimization ....
    - Preparing database for 64 bit migration...
    % NOTICE: The appliance will reboot twice to upgrade software and ADE-OS to 64 bit. During this time progress of the upgrade is visible on console. It could take up to 30 minutes for this to complete.
    Rebooting to do Identity Service Engine upgrade...
    I should be worry about the license and certificate after the upgrade?

    I am not a VM guy either but if you follow the info on the link you should be fine. The tasks that you have outlined are tasks that happen automatically when you run the upgrade procedure. After that process is done, you will have to change the VM settings. So if you have a single ISE node you will need to:
    1. Run the upgrade process
    2. Power off the VM
    3. Adjust in VM Ware:
    - Type of OS (Mandatory)
    - RAM (Optional) - Check ISE's hardware installation guide
    - CPU (Optional) - Check ISE's hardware installation guide
    3. Power the VM back on and then test again
    If you have a distributed deployment then you will have to follow the instructions for that
    The document/link also answers your question about the certificates and license files:
    The upgrade process retains licenses and certificates. You do not have to reinstall or reimport them. Cisco ISE, Release 1.2, supports license files with two-node unique device identifiers (UDIs). You can request for a new license with the UDI of both the primary and secondary Administration nodes. See the Cisco Identity Services Engine Hardware Installation Guide for details.
    Thank you for rating helpful posts!

  • Cisco ise upgrading and licences

    I nedd to upgrade from version 1.1.2 patch 4 to 1.1.3
    the deployment is distributed so the split deployment technique needs to be used:
    http://www.cisco.com/en/US/docs/security/ise/1.1.1/upgrade_guide/upg_dis_dep.html#wp1052969
    the guide is quite hard to follow as there are some licensing informations missing that can potentially cause service downs:
    in particular my questions reguarding the guide are:
    --- OUR licence is registered to the primary PAN node only----
    1) Deregistering primary PSN "D" node : what licence it will use? the inherited (10000 endpoints) or will it lose the licence completely and lock the network authentications?
    2) When node "B" will be deregistered and will become standalone what happens to its licence ? will it be lost? and what will happen to the node "D" when added back to the node "B" ?
    3) when I will switch back node "A" (after upgrade and registration to node "B") to its previous primary PAN state it is stated that the licence needs to be reloaded in it cause it was lost when adding it to node "B".... and in the meanwhile? no node will authenticate cause the primary node is without a licence?
    TY

    Giuliano,
    De-registered node will always use it's own license, i.e. it becomes standalone box without knowledge or information of anything around it. Either the evalutaion or whichever license you have supplied it with.
    License enforcement is performed by active admin node in cluster, according to its license.
    Have a look at:
    http://tools.cisco.com/Support/BugToolKit/search/getBugDetails.do?method=fetchBugDetails&bugId=CSCug04405
    I don't think license needs to be reloaded, but that may be just my memory not serving me. I'll double-check that one.
    M.

  • ISE upgrade 1.2: Self-provisioning portal not working

    Hi all,
    I need help with Self-Provisioning portal flow not showing the agent installation page after upgrade from 1.1.1 to 1.2 on a couple of 3315. I've configured all the pieces as instructed by BYOD SBA guide at http://www.cisco.com/en/US/docs/solutions/SBA/February2013/Cisco_SBA_SLN_BYOD_InternalCorporateAccessDeploymentGuide-Feb2013.pdf
    Screenshot of page is attached:
    I've checked ise-console.log application log file and found two errors correponding to the first page:
    [portal-http-84431][] SystemConsole -::c0a8a82a000000d7523c70f9::guest:- com.cisco.cpm.provisioning.exception.ProvisioningException: java.security.cert.CertificateException: Unable to initialize, java.io.IOException: DerInputStream.getLength(): lengthTag=127, too big.
    [portal-http-84431][] SystemConsole -::c0a8a82a000000d7523c70f9::guest:-         at com.cisco.cpm.provisioning.cert.CertProvisioningFactory.initialize(CertProvisioningFactory.java:333)
    and the second (not working) one:
    [portal-http-84431][] SystemConsole -:[email protected]:c0a8a82a000000d7523c70f9::guest:- java.lang.NullPointerException
    [portal-http-84431][] SystemConsole -:[email protected]:c0a8a82a000000d7523c70f9::guest:-  at com.cisco.cpm.provisioning.cache.FlowStateCacheManager.getFlowStateCache(FlowStateCacheManager.java:202)
    Looks like something is wrong with a certification file, but I cannot find what is. I've exported and re-installed current server certificates (as instructed by upgrade guide for 1.2) and nothing changed.
    Can somebody please help?
    Thanks,
    L

    Errors When Adding Devices to My Devices Portal
    Employees cannot add a device that is already added if another employee has previously added the device so that it already exists in the Cisco ISE endpoints database.
    If employees are attempting to add a device that supports a native supplicant, recommend that they use that instead. That registration process will overwrite the original registration and switch ownership to the new user.
    If the device is a MAC Authentication Bypass (MAB) device, such as a printer, then you must resolve ownership of the device, and if appropriate, remove the device from the endpoints database so that the new owner can successfully add the device.
    For more information on self-provisioning.
    http://www.cisco.com/en/US/docs/security/ise/1.2/user_guide/ise_mydevices.html Errors When Adding Devices to My Devices Portal
    Employees cannot add a device that is already added if another employee has previously added the device so that it already exists in the Cisco ISE endpoints database.
    If employees are attempting to add a device that supports a native supplicant, recommend that they use that instead. That registration process will overwrite the original registration and switch ownership to the new user.
    If the device is a MAC Authentication Bypass (MAB) device, such as a printer, then you must resolve ownership of the device, and if appropriate, remove the device from the endpoints database so that the new owner can successfully add the device.
    For more information on self-provisioning.
    http://www.cisco.com/en/US/docs/security/ise/1.2/user_guide/ise_mydevices.html

  • ISE upgrade issue

    Trying to upgrade from 1.1.1.268 patch 5 to 1.1.2.145.  It fails saying the package isn't correct format via GUI.  Tried via CLI and I see this in the logs.
    Jan  3 18:25:42 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[245] [<removed>]: Install initiated with bundle - ise-appbundle-1.1.2.145.i386.tar.gz, repo - Patches
    Jan  3 18:25:42 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[259] [<removed>]: Stage area - /storeddata/Installing/.1357237542
    Jan  3 18:25:42 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[263] [<removed>]: Getting bundle to local machine
    Jan  3 18:25:42 oranetise02 debugd[2507]: [22327]: transfer: cars_xfer.c[54] [<removed>]: ftp copy in of ise-appbundle-1.1.2.145.i386.tar.gz requested
    Jan  3 18:26:12 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[272] [<removed>]: Got bundle at - /storeddata/Installing/.1357237542/ise-appbundle-1.1.2.145.i386.tar.gz
    Jan  3 18:26:12 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[282] [<removed>]: Unbundling package ise-appbundle-1.1.2.145.i386.tar.gz
    Jan  3 18:26:52 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[294] [<removed>]: Unbundling done. Verifying input parameters...
    Jan  3 18:26:52 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[316] [<removed>]: Manifest file is at - /storeddata/Installing/.1357237542/manifest.xml
    Jan  3 18:26:52 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[326] [<removed>]: Manifest file appname - ise
    Jan  3 18:26:52 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[364] [<removed>]:  Patch bundle contains patch((null))  for app version(1.1.2.145)
    Jan  3 18:26:52 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[367] [<removed>]: Patch  for application version (1.1.2.145) is not matching the installed app version
    Jan  3 18:26:53 oranetise02 debugd[2507]: [22327]: application:install install_cli.c[691] [<removed>]: error message: Patch cannot be applied to the installed application version.
    Jan  3 18:26:53 oranetise02 debugd[2507]: [22327]: application:install install_cli.c[694] [<removed>]: Error while Installing - Patch bundle: ise-appbundle-1.1.2.145.i386.tar.gz  Repository: Patches ErrorCode: -623 Jan  3 18:25:42 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[245] [<removed>]: Install initiated with bundle - ise-appbundle-1.1.2.145.i386.tar.gz, repo - Patches
    Jan  3 18:25:42 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[259] [<removed>]: Stage area - /storeddata/Installing/.1357237542
    Jan  3 18:25:42 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[263] [<removed>]: Getting bundle to local machine
    Jan  3 18:25:42 oranetise02 debugd[2507]: [22327]: transfer: cars_xfer.c[54] [<removed>]: ftp copy in of ise-appbundle-1.1.2.145.i386.tar.gz requested
    Jan  3 18:26:12 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[272] [<removed>]: Got bundle at - /storeddata/Installing/.1357237542/ise-appbundle-1.1.2.145.i386.tar.gz
    Jan  3 18:26:12 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[282] [<removed>]: Unbundling package ise-appbundle-1.1.2.145.i386.tar.gz
    Jan  3 18:26:52 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[294] [<removed>]: Unbundling done. Verifying input parameters...
    Jan  3 18:26:52 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[316] [<removed>]: Manifest file is at - /storeddata/Installing/.1357237542/manifest.xml
    Jan  3 18:26:52 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[326] [<removed>]: Manifest file appname - ise
    Jan  3 18:26:52 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[364] [<removed>]:  Patch bundle contains patch((null))  for app version(1.1.2.145)
    Jan  3 18:26:52 oranetise02 debugd[2507]: [22327]: application:install cars_install.c[367] [<removed>]: Patch  for application version (1.1.2.145) is not matching the installed app version
    Jan  3 18:26:53 oranetise02 debugd[2507]: [22327]: application:install install_cli.c[691] [<removed>]: error message: Patch cannot be applied to the installed application version.
    Jan  3 18:26:53 oranetise02 debugd[2507]: [22327]: application:install install_cli.c[694] [<removed>]: Error while Installing - Patch bundle: ise-appbundle-1.1.2.145.i386.tar.gz  Repository: Patches ErrorCode: -623

    To avoid contratictory fixes. Essentially, with patch 5 you aply a fix. Upgrade to 1.1.2 removes it (or even worse case leaves orphaned files etc. since it does not know about the fix) and then patch 2 applies it back. It will work fine as long as the "fix" is exactly the same. That assumption can be wrong.
    Even the release notes were made to reflect that an upgrade to 1.1.2 requires you to be at 1.1.1 patch 3.

  • ISE Upgrade Fails from 1.1.0 to 1.1.2.145

    Hi,
    I am trying to upgrade ISE from 1.1.0 to 1.1.2.145 but failed. Find the details below.
    DR-ise-pdp-01/admin# application upgrade ise-appbundle-1.1.2.145.i386.tar.gz ISE1
    Save the current ADE-OS running configuration? (yes/no) [yes] ?
    Generating configuration...
    Saved the ADE-OS running configuration to startup successfully
    Initiating Application Upgrade...
    Stopping ISE application before upgrade...
    Running ISE Database upgrade...
    % Application upgrade failed. Please check logs for more details.
    Regards

    Hi,
    Try to go to v1.1.1 first, add patch 3 and then go to v1.1.2.
    From ISE relaese notes:
    Upgrade from Cisco ISE, Release 1.1.1 to release 1.1.2
    Before you can upgrade to Cisco ISE, Release 1.1.2, you must first be sure you have upgraded your machine to Cisco ISE, Release 1.1.1 with patch 3 applied. For specific instructions on performing the upgrade procedure, see the Cisco Identity Services Engine Upgrade Guide, Release 1.1.x.
    HTH

  • ISE upgrade from 1.1 to 1.2.1 - lost CLI admin password?

    Hi,
    In a mysterious way I lost CLI Admin password in whole my ISE deployment (6 PSN, 1 ADM and 1 MNT node). I wondering how it is possible? Last time I logged to the nodes when I upgrade my deployment from ISE 1.1 to 1.2.1. Is this possible that I could lost password during this upgrade?
    Regards
    Gunter

    Hello Gunter-
    You should have not lost/locked the admin account due to the upgrade. Nonetheless, you will have to follow the CLI password recovery procedure:
    http://www.cisco.com/c/en/us/td/docs/security/ise/1-2/installation_guide/ise_ig/ise_postins.html#pgfId-1189908
    Thank you for rating helpful posts!

  • ISE Upgrade File Copy Error

    According to the Upgrade Guidelines for 1.2:
    Copy the upgrade bundle to the local disk using the copy command from the Cisco ISE CLI: copyftp-filepath ise-upgradebundle-1.1.x-to-1.2.0.899.i386.tar.gz disk:/   Again, after you copy the upgrade bundle to the local disk, check to  ensure that the size of the upgrade bundle in your local disk is the  same as it is in the repository. Use the dir command to verify the size of the upgrade bundle in the local disk.
    When I attempt to run this command, I keep getting the error:
    "% long command detected at '^' marker"
    using the following command:
    " copy repository FTPDPZ ise-patchbundle-1.2.0.899-1-82500.x86_64.tar.gz"
    I have also tried to replace the repository + name with an IP address, with just the repository name, and with 100 other things.
    I tried to look up what a "long command" is, but I come up with nothing.
    What is the proper verbage to utilize this command?

    David,
    It figures, doesn't it?  No worries.  The repository system is a confusing one, but it is what we have.  I have found detailed instructions on using it, but they are for the Cisco Prime LMS product.  The process is the same (I used these unstructions when doing my ISE 1.2 Upgrade), just substitute file names as necessary.
    Step 1 Log into the shell and navigate to the location where the upgrade file, lms4_2_3_lnx_k9.zip is stored.
    myhost/admin# shell
    starting shell...
    [myhost/ root-ade ~]
    Note The  login name that appears in the command prompt depends on the login name  entered by the user while installing LMS on VM Console.
    Step 2 Unzip the lms4_2_3_lnx_k9.zip file to extract Cisco_Prime_LAN_Management_Solution_4_2_3.tar.gz.
    [myhost/ root-ade myloc] unzip lms4_2_2_lnx_k9.zip
    Step 3 Copy the Cisco_Prime_LAN_Management_Solution_4_2_3.tar.gz to local disk partition of LMS 4.2.2 installed server (/localdisk).
    Step 4 Log in with your credentials to the VM Console through Vsphere client.
    Step 5 Create either a local or remote repository. A repository contains URL and credential details
    myhost/admin# configure terminal
    myhost/admin(config)# repository <>
    myhost/admin(config-Repository)# url ?
      Enter repository URL, including server and path info (Max Size - 80)
    cdrom:  Local CD-ROM drive (read only)
    disk:   Local storage
    ftp:    URL using a FTP server
    http:   URL using a HTTP server (read only)
    https:  URL using a HTTPS server (read only)
    nfs:    URL using a NFS server
    sftp:   URL using a SFTP server
    tftp:   URL using a TFTP server
    Step 6 Combine the URL to the repository that uses a local or remote storage.
    a. The following IOS CLI shows how to combine the URL to a repository that uses a local storage:
    myhost/admin(config-Repository)# url disk:
    myhost/admin(config-Repository)# exit
    myhost/admin(config)# exit
    myhost/admin# write mem
    Generating configuration...
    myhost/admin#
    b. The following IOS CLI shows how to combine the URL to a repository that uses an anonymous FTP server:
    myhost/admin(config-Repository)# url ftp://<>
    myhost/admin(config-Repository)# user <> password plain <>
    myhost/admin(config-Repository)# exit
    myhost/admin(config)# exit
    myhost/admin# write mem
    Generating configuration...
    myhost/admin#
    You can use the above mentioned steps for other protocols.
    Step 7 Run the below command in the VM console in VSphere client.
    myhost/admin# application upgrade Cisco_Prime_LAN_Management_Solution_4_2_3.tar.gz <>
    Save the ADE-OS running configuration? (yes/no) [yes]?
    Step 8 Press Enter to continue with LMS 4.2.3 upgrade.
    An Application upgrade successful message appears.
    Here is the doc that contains these instructions:
    http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.2.3/release/notes/lms4_2_3_release_notes.html#wp1183869

  • ISE Upgrade

    Greetings. I'm doing an eval with the demo version of ISE. The demo image is 1.0 and I'm attempting to upgrade to 1.1.  I've got the appbundle file on the box but I can't find what "repository" I should reference to run the upgrade.  It's not directly referenced in any of the documentation I've looked at.
    application upgrade ise-appbundle-1.1.1.268.i386.tar.gz ???
    Thanks.

    If you put on localdisk on the box you can then create a repository on CLI as follows:
              host/admin# conf t  
              Enter configuration commands, one per line.  End with CNTL/Z.
              host/admin(config)# repository local
              host/admin(config-Repository)# url disk:
              host/admin(config-Repository)# exit
              host/admin(config)# exit
    can then do
    show repository local
    and show see the file
    then
    application upgrade ise-appbundle-1.1.1.268.i386.tar.gz local

  • Cisco ISE- Upgrade

    i AM USING ise 3315 WITH 1.1.3 CAN I DIRECTLY UPDATE TO ise 1.2

    ISE 1.2 is now delayed and is not shipping yet.  We will let you know when it ships. SNS Appliance with 1.2 software will not be available until end of August.  Until then, you must order SNS appliance with 1.1.4 and then manually upgrade it to 1.2.  Existing customers with existing appliances can download 1.2 from the CCO Software Download page

  • ISE upgrade failing with "% Manifest file not found in the bundle"

    Hello
    I am trying to upgrade a brand new ISE 3395 from 1.0.3.337 to 1.0.4 (latest).  It keeps failing with
    % Manifest file not found in the bundle
    Here is the output:
    company-ise-01/admin# application upgrade ise-appbundle-1.0.4.573.i386.tar.gpg ftp
    Save the current ADE-OS running configuration? (yes/no) [yes] ?
    Generating configuration...
    Saved the ADE-OS running configuration to startup successfully
    Initiating Application Upgrade...
    % Manifest file not found in the bundle
    fusd-ise-01/admin# sh application version ise
    Cisco Identity Services Engine
    Version      : 1.0.3.377
    Build Date   : Fri May  6 19:30:37 2011
    Install Date : Wed Oct 12 22:18:26 2011
    I can't find anything about this for ISE, although there are a lot of topics for the same error for ACS.  Thanks in advance.
    Saro

    Same problem with 1.1.2 and 1.1.1 patch 5:
    ISEcdemo/admin# sh ver
    Cisco Application Deployment Engine OS Release: 2.0
    ADE-OS Build Version: 2.0.4.018
    ADE-OS System Architecture: i386
    Copyright (c) 2005-2011 by Cisco Systems, Inc.
    All rights reserved.
    Hostname: ISEcdemo
    Version information of installed applications
    Cisco Identity Services Engine
    Version      : 1.1.1.268
    Build Date   : Mon Jun 25 05:49:23 2012
    Install Date : Wed Sep 12 09:12:53 2012
    Cisco Identity Services Engine Patch
    Version      : 1
    Install Date : Wed Sep 12 10:01:22 2012
    Cisco Identity Services Engine Patch
    Version      : 2
    Install Date : Wed Sep 12 13:10:36 2012
    Cisco Identity Services Engine Patch
    Version      : 3
    Install Date : Tue Nov 27 12:33:19 2012
    Cisco Identity Services Engine Patch
    Version      : 4
    Install Date : Tue Nov 27 12:52:50 2012
    ISEcdemo/admin# patch install ise-patchbundle-1.1.1.268-5-68046.i386.tar.gz my2
    Save the current ADE-OS running configuration? (yes/no) [yes] ? yes
    Generating configuration...
    Saved the ADE-OS running configuration to startup successfully
    Initiating Application Patch installation...
    % Manifest file not found in the bundle
    ISEcdemo/admin#
    ISEcdemo/admin# application upgrade ise-appbundle-1.1.2.145.i386.tar.gz my2
    Save the current ADE-OS running configuration? (yes/no) [yes] ? yes
    Generating configuration...
    Saved the ADE-OS running configuration to startup successfully
    Initiating Application Upgrade...
    % Manifest file not found in the bundle
    Can someone verify the downloaded file details? They are different from cisco.com values:
    -bash-4.1$ /usr/bin/md5sum.exe /cygdrive/c/munka-unenc/tftp/ise-appbundle-1.1.2.145.i386.tar.gz
    2aa9b75ef5d7c1662a1a51844f178b77 */cygdrive/c/munka-unenc/tftp/ise-appbundle-1.1.2.145.i386.tar.gz
    -bash-4.1$ /usr/bin/ls -lAp /cygdrive/c/munka-unenc/tftp/ise-appbundle-1.1.2.145.i386.tar.gz
    -rwx------+ 1 Administrators Domain Users 1583851520 Nov 29 00:14 /cygdrive/c/munka-unenc/tftp/ise-appbundle-1.1.2.145.i386.tar.gz

Maybe you are looking for

  • IPod no longer syncs with computer

    My iPod will no longer sync with my laptop. I keep getting the following message: "The iPod "JRT's iPod" cannot be syned. You do not have enough access privledges for this operation." Apple told me tht it was a problem with my Norton 360 software. I

  • Messages disappearing in whole or part.

    Win 7, IE 11;   Many times when I am writing a message or leaving a note on a petition or just writing, the use of the back space or movement of the cursor or the simple deletion of a letter will cause  missing letters, portions of the message, or th

  • Modify ztable from internal table

    Hi, I have a Ztable in which i have 4 diff fields....1 2 3 4    and an internal table in whch i have same number of fields... Internal table :     1 2 3 4     a w x 9     a w x 10     a w x 11     a w x 13     a w x 12 When I am using Modify it only

  • Price zero in material master:MM01

    When I create a material , system is asking moving avg price, std price (Accounting 1 view). It is mandatory. In some cases I want to maintain price as zero which system is not allowing. How to make system to accept proce as zero for a material.

  • Flash animation not showing up on HTML page

    I just created a test page for my flash animation, but all I get is a blank white page. Check it out here: http://www.inspired-evolution.com/Flash/test.html I am adding the flash via dreamweaver CS3 under insert>>media>>flash the code being produced